@font-face {
    font-family: 'SyneMedium';
    src: url('../fonts/syne/Syne-Medium.ttf');
}

@font-face {
    font-family: 'SyneBold';
    src: url('../fonts/syne/Syne-Bold.ttf');
}

@font-face {
    font-family: "Syne";
    src: url('../fonts/syne/Syne-Regular.ttf');
}

@font-face {
    font-family: 'MetropolisRegular';
    src: url('../fonts/metropolis/Metropolis-Regular.otf');
}
